fastNLP.core.dataloaders.jittor\_dataloader package
===================================================

.. automodule:: fastNLP.core.dataloaders.jittor_dataloader
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.dataloaders.jittor_dataloader.fdl
